body {
	color: #FFFFFF;
	background-image: url(../image/bg.gif);
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}
.main {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #FFFFFF;
}
.bnr {
	width: 900px;
	margin:0px auto;
	padding-top:7px;
	text-align:left;
}